html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
.container{margin: 0 auto;width: 1200px;}


.aisl-banner{width: 100%;background: url("images/aisl-bannerBg.png") no-repeat top center;height: 799px;}
.aisl-banCon{box-sizing: border-box;padding-top: 238px;}
.aisl-banCon>h2{font-size: 64px;color: #fff;font-weight: bold;}
.aisl-banCon>p{width: 450px;font-size: 18px;color: #fff;line-height: 35px;margin-top: 55px;margin-bottom: 100px;}
.aisl-banBtn>a{transition: all .5s linear;display: inline-block;width: 155px;height: 54px;border-radius: 5px;text-align: center;line-height: 54px;font-size: 16px;color: #fff;border: 1px solid #fff;box-sizing: border-box;}
.aisl-banBtn>a:nth-child(2){border: none;background: linear-gradient(to right,#00f2fe,#4caffe);margin-left: 70px}
.aisl-banBtn>a:nth-child(1):hover{border: none;background: linear-gradient(to right,#00f2fe,#4caffe);transform: translateY(-3px);}


.aisl-con1{width: 100%;background: url("images/aisl-con1Bg.png") no-repeat top center;height: 958px;box-sizing: border-box;padding: 100px 0;}
.aisl-tit{font-size: 30px;color: #333;text-align: center;font-weight: bold;}
.aisl-stit{font-size: 14px;color: #666;text-align: center;margin-top: 8px}
.aisl-stit1{color: #fff}
.aisl-tit1{color: #fff}
.aisl-stit>a{color: #4caffe}
.aisl-stit1>a{color: #5afafc}
.aisl-c1Con{margin-top: 60px;}
.aisl-c1L{width: 457px;float: left;box-sizing: border-box;padding-top: 118px;}
.aisl-c1L>img{margin-left: -160px; animation: shake 3s infinite;}
@keyframes shake {
    0% { transform: translateY(0); }
    25% { transform: translateY(-15px); }
    50% { transform: translateY(0px); }
    75% { transform: translateY(-15px); }
    100% { transform: translateY(0px); }
}
.aisl-c1L>a{display: inline-block;width: 203px;height: 59px;border-radius: 5px;text-align: center;line-height: 59px;font-size: 16px;color: #666;border: 1px solid #666;box-sizing: border-box;transition: all .5s linear;}
.aisl-c1L>a:nth-child(2){border: none;background: #4596ff;margin-right: 43px;color: #fff}
.aisl-c1L>a:nth-child(3):hover{border: none;background: #4596ff;color: #fff;transform: translateY(-3px);}
.aisl-c1R{width: 690px;float: right;}
.aisl-c1R>li{width: 329px;height: 303px;background: #fff;border-radius: 10px;float: left;margin-bottom: 34px;position: relative;box-sizing: border-box;padding: 30px;cursor: pointer}
.aisl-c1R>li:hover{box-shadow: 0 0 10px rgba(37,38,94,0.2);transition: all .5s;}
.aisl-c1R>li:nth-child(2n){float: right}
.aisl-c1R>li>img{position: absolute;bottom: 26px;right: 21px;transition: all .5s linear;}
.aisl-c1R>li:hover img {transform: translateY(-10px);}
.aisl-c1R>li>h3{font-size: 18px;color: #333;font-weight: bold}
.aisl-c1R>li>p{font-size: 14px;color: #666;line-height: 24px;margin-top: 20px;margin-bottom: 80px;height: 72px}
.aisl-c1R>li>a{display: block;width: 120px;height: 38px;text-align: center;line-height: 38px;font-size: 14px;color: #666;border-radius: 5px;border: 1px solid #666;transition: all .5s;}
.aisl-c1R>li:hover a{background: #4596ff;color: #fff;transform: translateY(-5px);border: none}

.aisl-con2{box-sizing: border-box;padding: 100px 0px;}
.aisl-c2Con{margin-top: 20px}
.aisl-c2Con>li{width: 580px;height: 180px;border: 1px solid #dddddd;float: left;box-sizing: border-box;padding: 35px 30px;margin-top: 40px;border-radius: 5px}
.aisl-c2Con>li>img{float: left;transition: all .5s linear;}
.aisl-c2Con>li:hover img{transform: translateY(-10px);}
.aisl-c2R{width: 406px;float: right;}
.aisl-c2R>h2{font-size: 18px;color: #333;font-weight: bold;}
.aisl-c2R>p{font-size: 14px;color: #666;line-height: 24px;text-align: justify;margin-top: 10px}
.aisl-c2Con>li:nth-child(2n){float: right}

.aisl-con3{width: 100%;box-sizing: border-box;position: relative;padding: 100px 0;overflow: hidden;}
#aisl_video{position: absolute;top: 0;left: 0; min-width: 100%;min-height: 100%;width: auto;height: auto;z-index: -1;}
.aisl-c3Con{margin-top: 60px;background: #fff;box-shadow: 0 0 8px rgba(37,38,94,0.1);}
.aisl-c3Con>li{transition: transform 0.3s ease;width: 400px;height: 165px;background: #fff;border-right: 1px solid #e1e6f0;border-bottom: 1px solid #e1e6f0;box-sizing: border-box;padding: 30px 40px;float: left;cursor: pointer}
.aisl-c3Con>li:hover{box-shadow: 0 0 10px rgba(37,38,94,0.2);transform:scale(1.05);}
.aisl-c3Con>li>h3{font-size: 18px;color: #333;font-weight: bold}
.aisl-c3Con>li>p{margin: 15px 0;}
.aisl-c3Con>li>p>span{font-size: 14px;color: #666;margin-right: 55px;}
.aisl-c3Con>li>p>span:last-child{margin-right: 0}
.aisl-c3Pri>p{float: left;font-size: 14px;color: #666}
.aisl-c3Pri>p>span{font-size: 24px;color: #ff502e;}
.aisl-c3Pri>a{transition: all .5s linear;display: inline-block;width: 114px;height: 33px;border: 1px solid #e1e6f0;font-size: 14px;color: #4caffe;text-align: center;line-height: 33px;border-radius: 5px;margin-left: 100px}
.aisl-c3Con>li:hover a{background: #4596ff;color: #fff;transform: translateY(-5px)}
.aisl-more>a{display: inline-block;width: 144px;height: 43px;border: 1px solid #fff;font-size: 14px;color: #fff;text-align: center;line-height: 43px;border-radius: 5px;margin-left: 55px;margin-top: 40px;}
.aisl-more>a:hover{background: #4596ff;color: #fff;}
.aisl-more>a:nth-child(2){background: #4caffe;color: #fff;border: none;}
.aisl-more{margin: 0 auto;width: 500px}

.aisl-con4{box-sizing: border-box;padding: 100px 0;}
.aisl-c4Con>li{transition: all .4s linear;width: 248px;height: 120px;background: #fff;box-shadow: 0 0 8px rgba(37,38,94,0.1);margin-right: 68px;margin-top: 60px;float: left;text-align: center;box-sizing: border-box;padding-top: 30px;cursor: pointer;}
.aisl-c4Con>li:hover{transform: translateY(-5px)}
.aisl-c4Con>li:nth-child(4n){margin-right: 0px;}
.aisl-c4Con>li>h3{font-size: 18px;color: #333;margin-top: 15px;}
.aisl-c4Con>li>a{display: inline-block;margin-top: 18px;font-size: 18px;color: #4caffe}

.aisl-con5{width: 100%;background: url("images/aisl-con5Bg.png") no-repeat top center;height: 306px;box-sizing: border-box;padding: 100px 0;}
.aisl-dz{display: block;width: 226px;height: 58px;background: #fff;border-radius: 100px;margin-top: 30px;text-align: center;line-height: 58px;color: #4370fe}

.aisl-con6{box-sizing: border-box;padding: 100px 0;}
.aisl-c6Con>li{width: 311px;height: 205px;float: left;text-align: center;margin-top: 90px;margin-right: 130px;}
.aisl-c6Con>li:nth-child(3n){margin-right: 0;}
.aisl-c6Con>li>h3{font-size: 20px;color: #333;font-weight: bold;margin: 15px 0 30px 0;}
.aisl-c6Con>li>p{font-size: 14px;color: #666;text-align: center;line-height: 24px}
.aisl-c6Img{height: 65px;}
.aisl-c6Con>li>img{margin-left: -40px}


.aisl-con7{width: 100%;background: #000033 url("images/aisl-con7Bg.png") no-repeat top center;box-sizing: border-box;padding: 100px 0;height: 579px}
.aisl-c7Con>li{width: 380px;height: 312px;background: #fff url("images/aisl-icon17.png") no-repeat bottom right;float: left;box-sizing: border-box;padding: 30px;margin-top: 60px;margin-right: 30px;}
.aisl-c7Con>li:last-child{margin-right: 0}
.aisl-c7Con>li>h3{font-size: 18px;color: #333;}
.aisl-c7List>p{margin-top: 22px}
.aisl-c7List>p>span{display: inline-block;width: 5px;height: 5px;border-radius: 50%;background: #333;vertical-align: middle}
.aisl-c7List>p>a{font-size: 14px;display: inline-block;width:297px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;color: #666;margin-left: 15px;vertical-align: middle }
.aisl-c7List>p>a:hover{color: #4caffe}




